/* -- color --*/
.js-fade {
  transition: 0.6s;
  opacity: 0;
}
.js-fade.is-show {
  opacity: 1;
}

.delay01 {
  transition-delay: 0.4s;
}

.delay02 {
  transition-delay: 0.8s;
}

.delay03 {
  transition-delay: 1.2s;
}

.blur {
  filter: blur(10px);
}
.blur.is-show {
  filter: blur(0);
}

.mainv {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  border: 1rem solid #fff;
  border-radius: 0 0 6.8rem 6.8rem;
  z-index: 1;
  box-shadow: 0 10px 20px rgba(90, 97, 103, 0.15);
}
.mainv::after {
  content: "";
  width: 100%;
  height: 100vh;
  background: url(../img/mainv_pc.jpg) no-repeat center bottom/cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  filter: blur(10px);
  transition: 1s;
}
.mainv.is-show::after {
  filter: blur(0);
}
.mainv h1 {
  color: #77898f;
  display: inline-block;
  position: absolute;
  left: 4%;
  bottom: 13%;
}
.mainv h1 .h1-sub {
  font-size: 2rem;
}
.mainv h1 .h1-ttl {
  font-size: 4.4791666667vw;
}
.mainv .circle_anim {
  display: inline-block;
  width: 22%;
  max-width: 32.2rem;
  animation: spin 30s linear infinite;
  position: absolute;
  left: 2%;
  bottom: 5%;
  z-index: -1;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@media screen and (max-width: 1024px) {
  .mainv h1 {
    bottom: 10%;
    left: 8%;
  }
  .mainv h1 .h1-ttl {
    font-size: 8.6vw;
    line-height: 1.4;
  }
  .mainv h1 .h1-ttl br.sponly {
    display: block;
  }
  .mainv .circle_anim {
    width: 30%;
    bottom: 10%;
    left: 0;
  }
}
@media screen and (max-width: 750px) {
  .mainv {
    height: 68vh;
    border-width: 0.5rem;
    border-radius: 0 0 3.4rem 3.4rem;
  }
  .mainv::after {
    background: url(../img/mainv_sp.jpg) no-repeat center top/100% auto;
  }
  .mainv h1 {
    left: 4%;
  }
  .mainv h1 .h1-sub {
    font-size: 1.4rem;
  }
  .mainv h1 .h1-ttl {
    font-size: 9.3333333333vw;
  }
}
.slide-wrap {
  width: 100%;
  position: relative;
  padding: 10rem 0 27rem;
}

.loop_wrapper {
  display: flex;
  width: 100%;
  overflow: hidden;
  margin-bottom: 8rem;
}
.loop_wrapper .loop_text {
  flex: 0 0 auto;
  white-space: nowrap;
  font-size: 6.7708333333vw;
  overflow: hidden;
  padding-left: 20px;
  color: rgba(119, 137, 143, 0.3);
  line-height: 1;
}
.loop_wrapper .loop_text:nth-child(odd) {
  animation: loop 60s -30s linear infinite;
}
.loop_wrapper .loop_text:nth-child(even) {
  animation: loop2 60s linear infinite;
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
.splide__track {
  display: flex;
}

@media screen and (max-width: 1024px) {
  .slide-wrap {
    padding: 14vw 0 30vw;
  }
  .loop_wrapper .loop_text {
    font-size: 13vw;
  }
}
@media screen and (max-width: 750px) {
  .slide-wrap {
    padding: 28vw 0 40vw;
  }
  .loop_wrapper {
    margin-bottom: 10vw;
  }
}
h2 {
  color: #77898f;
  font-size: 2.4rem;
  margin-bottom: 8rem;
}
h2 .en {
  font-size: 5vw;
  display: block;
  margin-bottom: 1.6rem;
}

@media screen and (max-width: 1024px) {
  h2 {
    font-size: 2.4vw;
    margin-bottom: 8vw;
  }
  h2 .en {
    font-size: 9.6vw;
    margin: 0;
  }
}
@media screen and (max-width: 750px) {
  h2 {
    font-size: 1.7rem;
    margin-bottom: 12vw;
  }
  h2 .en {
    font-size: 10.6666666667vw;
  }
}
.sec01 {
  padding: 2.8rem 0 4.4rem;
}
.sec01 .inner {
  position: relative;
}
.sec01 h2 {
  font-size: 2rem;
  margin-bottom: 5rem;
}
.sec01 h2 .en {
  font-size: 2.7083333333vw;
}
.sec01 .special-wrap {
  padding: 18rem 0 14rem;
  width: 90%;
  max-width: 70rem;
  margin: auto;
  text-align: center;
  background: url(../img/sec01-bg_pc.png) no-repeat center center/cover;
}
.sec01 .special-menu {
  font-size: 2.4rem;
  margin: 2rem 0 1.2rem;
}
.sec01 .special-price {
  font-size: 1.8rem;
  margin-bottom: 3rem;
}
.sec01 .special-price .strong {
  font-size: 150%;
}
.sec01 .special-img {
  position: absolute;
  z-index: -1;
}
.sec01 .special-img.img01 {
  width: 25.7%;
  top: 0;
  left: 10%;
}
.sec01 .special-img.img02 {
  width: 21.8%;
  bottom: 0;
  right: 12%;
}
.sec01 .circle {
  width: 20%;
  max-width: 32.2rem;
  animation: spin 30s linear infinite;
  position: absolute;
  right: 0;
  top: 30%;
  z-index: 0;
}

.sec02 {
  margin-top: 24rem;
  padding: 16rem 0 24rem;
  background: url(../img/sec02-bg_pc.png) no-repeat center top/100% 70%;
}
.sec02 h2 {
  margin-bottom: 6rem;
}
.sec02 .msg-wrap p:not(:last-of-type) {
  margin-bottom: 3rem;
}
.sec02 .slide-imgwrap {
  margin-top: 10rem;
  padding: 0 3%;
  justify-content: center;
  align-items: center;
}

.sec03 h2 .en {
  display: inline-block;
  line-height: 1;
}
.sec03 h2 .en01 {
  padding-right: 15%;
}
.sec03 h2 .en02 {
  padding-left: 15%;
}
.sec03 h2 .jp {
  display: block;
  margin-top: 4rem;
}
.sec03 .reason-wrap {
  border-top: 0.1rem solid #77898f;
  border-bottom: 0.1rem solid #77898f;
}
.sec03 .reason-wrap .inner {
  justify-content: center;
}
.sec03 .reason-wrap .reason-item {
  color: #77898f;
  padding: 8rem 2%;
  width: 33.3333333333%;
}
.sec03 .reason-wrap .reason-item:not(:last-of-type) {
  border-right: 0.1rem solid #77898f;
}
.sec03 .reason-wrap .reason-num {
  font-size: 3.8020833333vw;
  line-height: 1;
}
.sec03 .reason-wrap .reason-ttl {
  font-size: 2.4rem;
  margin: 2rem 0;
}

.sec04 {
  padding: 30rem 0;
}
.sec04 .menu-wrap {
  margin-top: 8rem;
  justify-content: space-between;
  align-items: flex-start;
}
.sec04 .sec04-img {
  width: 46%;
}
.sec04 .menu-list-wrap {
  width: 46%;
  margin-right: 4%;
}
.sec04 .menu-list li {
  padding: 3.8rem 0;
  border-bottom: 0.1rem solid #77898f;
}
.sec04 .menu-list li:first-child {
  padding-top: 0;
}
.sec04 .menu-list .menu-item-wrap {
  align-items: center;
  justify-content: space-between;
}
.sec04 .menu-list .menu-name {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.sec04 .menu-list .menu-name .sub {
  display: inline-block;
  color: #fff;
  background: #77898f;
  font-size: 1.6rem;
  margin-right: 1.6rem;
  padding: 0 0.8rem;
}
.sec04 .menu-list .menu-name .name {
  font-size: 1.8rem;
}
.sec04 .menu-list .price {
  font-size: 1.8rem;
}
.sec04 .menu-list .price .strong {
  font-size: 140%;
}
.sec04 .annotation {
  font-size: 1.4rem;
  margin-top: 3rem;
}
.sec04 .btn {
  margin: 4rem 0 0;
}
.sec04 .xelha-menu {
  margin-top: 14rem;
  justify-content: space-between;
  align-items: flex-start;
}
.sec04 .xelha-menu .xelha-right {
  width: 50%;
}
.sec04 .xelha-menu .xelha-right h2 {
  margin-bottom: 4rem;
}
.sec04 .xelha-menu .xelha-right .xelha-point {
  margin-top: 6rem;
}
.sec04 .xelha-menu .xelha-img {
  width: 48%;
}
.sec04 .xelha-bf {
  margin-top: 18rem;
}
.sec04 .xelha-bf .xelha-wrap {
  justify-content: center;
}
.sec04 .xelha-bf .xelha-wrap .xelha-slide {
  margin: 0 2rem;
}

.sec05 {
  padding-bottom: 25rem;
}
.sec05 .splide-voice .splide__slide {
  padding: 4rem 3rem;
  background: #fff;
  border-radius: 4rem;
  box-shadow: 0.5rem 0.5rem 20px rgba(90, 97, 103, 0.1);
}
.sec05 .splide-voice .splide__track {
  padding: 0 0 7rem;
}
.sec05 .splide-voice .splide__arrow--prev {
  left: -3%;
}
.sec05 .splide-voice .splide__arrow--next {
  right: -3%;
}
.sec05 .splide-voice .splide__arrow {
  background: transparent;
  top: 45%;
  transform: translateY(-45%);
}
.sec05 .splide-voice .splide__arrow svg {
  fill: #77898f;
}
.sec05 .splide-voice .splide__pagination {
  position: relative;
  bottom: 0;
}
.sec05 .splide-voice .splide__pagination__page {
  background: #fff;
  border: 0.1rem solid #77898f;
}
.sec05 .splide-voice .splide__pagination__page.is-active {
  background: #77898f;
}
.sec05 .splide-voice .voice-msg {
  margin-bottom: 3rem;
  padding-bottom: 3rem;
  border-bottom: 0.1rem solid #77898f;
}

.sec06 {
  padding: 16rem 0;
  background: url(../img/sec06-bg_pc.png) no-repeat center top/cover;
}
.sec06 .insta-feed {
  border: 0.1rem solid #77898f;
  width: 100%;
  max-width: 140rem;
  margin: auto;
  padding: 4rem;
}
.sec06 .btn {
  margin-top: 10rem;
}
.sec06 .btn a {
  background: rgba(255, 255, 255, 0.5);
}

.sec07 {
  border-top: 0.1rem solid #77898f;
  border-bottom: 0.1rem solid #77898f;
}
.sec07 .inner {
  border-right: 0.1rem solid #77898f;
  border-left: 0.1rem solid #77898f;
}
.sec07 .staff-list {
  width: 60%;
}
.sec07 .sec07-ttl {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sec07 .sec07-ttl h2 {
  line-height: 1;
  margin-bottom: 0;
}
.sec07 .sec07-ttl h2 .en {
  display: inline-block;
  margin-bottom: 4rem;
}
.sec07 .staff-list {
  display: flex;
}
.sec07 .staff-list li {
  width: 50%;
  padding: 4rem 5%;
  border-left: 0.1rem solid #77898f;
}
.sec07 .staff-list .name {
  margin: 3rem 0 2rem;
  font-size: 2.4rem;
}
.sec07 .staff-list .name .position {
  color: #77898f;
  font-size: 80%;
}

.sec08 {
  padding: 30rem 0 0;
}
.sec08 .reserv-wrap {
  justify-content: center;
}
.sec08 .reserv-item {
  width: 50%;
  color: #fff;
  padding: 12rem 0 10rem;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.sec08 .reserv-item.reserv-online::after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/sec08-img01.jpg) no-repeat center center/cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: 0.6s;
}
.sec08 .reserv-item.reserv-line::after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/sec08-img02.jpg) no-repeat center center/cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: 0.6s;
}
.sec08 .reserv-item:hover::after {
  transform: scale(1.1);
}
.sec08 .reserv-item .reserv-ttl {
  font-size: 3.125vw;
}
.sec08 .reserv-item .reserv-cont {
  margin: 2rem 0 4rem;
}
.sec08 .reserv-item .btn a {
  background: rgba(255, 255, 255, 0.5);
}

.sec09 {
  padding: 30rem 0 0;
}
.sec09 .notice-list {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
}
.sec09 .notice-list li {
  width: 49%;
  background: rgba(119, 137, 143, 0.15);
  padding: 3rem 4rem;
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: flex-start;
}
.sec09 .notice-list li:nth-child(-n+2) {
  margin-bottom: 2rem;
}
.sec09 .notice-list .notice-ttl {
  color: #77898f;
  font-size: 2rem;
  position: relative;
  padding-left: 3rem;
  margin-bottom: 1rem;
}
.sec09 .notice-list .notice-ttl::before {
  content: "";
  width: 2.1rem;
  height: 2.9rem;
  background: url(../img/list_ico.png) no-repeat center center/cover;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.sec10 {
  padding: 30rem 0;
}
.sec10 .map-wrap {
  justify-content: space-between;
  align-items: center;
}
.sec10 .map-frame {
  width: 60%;
}
.sec10 .map-detail {
  width: 36%;
  margin-left: 4%;
  padding-right: 1%;
}
.sec10 h2 {
  margin-bottom: 3rem;
}
.sec10 .time {
  border: 0.1rem solid #77898f;
  border-radius: 10vw;
  display: inline-block;
  padding: 1rem 2.2rem;
  margin-top: 4rem;
}

@media screen and (max-width: 1024px) {
  .sec01 {
    padding: 0;
    overflow: hidden;
  }
  .sec01 .inner {
    padding: 10vw 0;
  }
  .sec01 h2 {
    margin-bottom: 5vw;
  }
  .sec01 h2 .en {
    font-size: 5.2vw;
    margin-bottom: 1vw;
  }
  .sec01 .special-img.img01 {
    width: 35%;
    left: 0;
  }
  .sec01 .special-img.img02 {
    width: 35%;
    right: 0;
  }
  .sec01 .circle {
    width: 30%;
    top: 15%;
    right: -14%;
  }
  .sec01 .special-wrap {
    padding: 18vw 0 14vw;
  }
  .sec01 .special-menu {
    font-size: 2.8vw;
  }
  .sec02 {
    margin-top: 24vw;
    padding: 16vw 0 24vw;
    background: url(../img/sec02-bg_sp.png) no-repeat center top/100% 80%;
  }
  .sec02 h2 {
    margin-bottom: 6vw;
  }
  .sec02 .msg-wrap p:not(:last-of-type) {
    margin-bottom: 3vw;
  }
  .sec02 .slide-imgwrap {
    margin-top: 10vw;
  }
  .sec03 .reason-wrap .inner {
    display: block;
  }
  .sec03 .reason-wrap .reason-item {
    width: 100%;
    border-left: 0.1rem solid #77898f;
    padding: 6vw 2%;
  }
  .sec03 .reason-wrap .reason-item:last-of-type {
    border-right: 0.1rem solid #77898f;
  }
  .sec03 .reason-wrap .reason-item:not(:last-of-type) {
    border-bottom: 0.1rem solid #77898f;
  }
  .sec03 .reason-wrap .reason-num {
    font-size: 7.3vw;
  }
  .sec04 {
    padding: 30vw 0;
  }
  .sec04 .menu-wrap {
    display: block;
  }
  .sec04 .sec04-img {
    width: 92%;
    margin-bottom: 4vw;
  }
  .sec04 .menu-list-wrap {
    width: 92%;
    margin: auto;
  }
  .sec04 .btn {
    margin: 6vw auto 0;
  }
  .sec04 .xelha-menu {
    display: block;
  }
  .sec04 .xelha-menu .xelha-right {
    width: 100%;
  }
  .sec04 .xelha-menu .xelha-right .xelha-point {
    margin-top: 10vw;
  }
  .sec04 .xelha-menu .xelha-right .xelha-point {
    text-align: center;
  }
  .sec04 .xelha-menu .xelha-img {
    width: 100%;
  }
  .sec04 .xelha-bf {
    margin-top: 20vw;
  }
  .sec04 .xelha-bf .xelha-wrap .xelha-slide {
    margin: 0 1vw;
  }
  .sec05 .splide-voice .splide__track {
    padding: 0 0 7vw;
  }
  .sec05 .splide-voice .splide__slide {
    padding: 4vw 3vw;
  }
  .sec05 .splide-voice .voice-msg {
    margin-bottom: 3vw;
    padding-bottom: 3vw;
  }
  .sec06 {
    padding: 16vw 0;
  }
  .sec06 .btn {
    margin-top: 10vw;
  }
  .sec06 .insta-feed {
    padding: 4vw;
  }
  .sec07 {
    border-top: none;
  }
  .sec07 .inner {
    width: 100%;
    display: block;
    border-right: none;
    border-left: none;
  }
  .sec07 .sec07-ttl {
    width: 100%;
    display: block;
    border-bottom: 0.1rem solid #77898f;
    padding: 10vw 4vw;
  }
  .sec07 .staff-list {
    width: 100%;
  }
  .sec07 .staff-list li {
    width: 50%;
    border-left: 0.1rem solid #77898f;
    padding: 4vw;
  }
  .sec07 .staff-list li:last-child {
    border-right: 0.1rem solid #77898f;
  }
  .sec07 .staff-list .name {
    font-size: 2rem;
    margin: 3vw 0 2vw;
  }
  .sec08 {
    padding: 30vw 0 0;
  }
  .sec08 .reserv-wrap {
    display: block;
  }
  .sec08 .reserv-item {
    width: 100%;
    padding: 8vw 0;
  }
  .sec08 .reserv-item .reserv-ttl {
    font-size: 6vw;
  }
  .sec08 .reserv-item .reserv-cont {
    margin: 2vw 0 4vw;
  }
  .sec09 {
    padding: 30vw 0 0;
  }
  .sec09 .notice-list {
    display: block;
  }
  .sec09 .notice-list li {
    width: 100%;
    padding: 3vw;
    margin-bottom: 2vw;
  }
  .sec09 .notice-list li:nth-child(-n+2) {
    margin-bottom: 2vw;
  }
  .sec09 .notice-list li:last-child {
    margin-bottom: 0;
  }
  .sec09 .notice-list li br.pconly {
    display: none;
  }
  .sec10 {
    padding: 30vw 0;
  }
  .sec10 .map-wrap {
    display: block;
  }
  .sec10 .map-detail {
    width: 92%;
    margin: 0 auto 8vw;
    padding-right: 0;
  }
  .sec10 .map-frame {
    width: 96%;
    margin-left: auto;
  }
}
@media screen and (max-width: 750px) {
  .sec01 .inner {
    width: 100%;
    padding: 36vw 0 16vw;
  }
  .sec01 h2 {
    font-size: 1.4rem;
  }
  .sec01 h2 .en {
    font-size: 7.2vw;
  }
  .sec01 .special-wrap {
    background: url(../img/sec01-bg_sp.png) no-repeat center center/cover;
  }
  .sec01 .special-menu {
    font-size: 1.6rem;
    margin: 4vw 0 2vw;
  }
  .sec01 .special-price {
    font-size: 1.6rem;
    margin-bottom: 4vw;
  }
  .sec01 .special-img.img01 {
    width: 60%;
  }
  .sec01 .circle {
    width: 40%;
    right: -10%;
    z-index: -1;
  }
  .sec02 {
    padding: 16vw 0 36vw;
    background-size: 100% 76%;
    overflow: hidden;
  }
  .sec02 h2 {
    margin-bottom: 8vw;
  }
  .sec02 .msg-wrap p:not(:last-of-type) {
    margin-bottom: 4vw;
  }
  .sec02 .slide-imgwrap {
    width: 92%;
    margin: 10vw auto 0;
    padding: 0;
  }
  .sec03 h2 .jp {
    margin-top: 8vw;
  }
  .sec03 .reason-wrap .reason-item {
    padding: 10vw 2%;
  }
  .sec03 .reason-wrap .reason-num {
    font-size: 13.8666666667vw;
  }
  .sec03 .reason-wrap .reason-ttl {
    font-size: 1.6rem;
    margin: 4vw 0;
  }
  .sec04 .sec04-img {
    width: 96%;
    margin-bottom: 10vw;
  }
  .sec04 .menu-wrap {
    margin-top: 10vw;
  }
  .sec04 .menu-list li {
    padding: 8vw 0;
  }
  .sec04 .menu-list .menu-item-wrap {
    display: block;
  }
  .sec04 .menu-list .menu-name {
    display: block;
  }
  .sec04 .menu-list .menu-name .sub {
    font-size: 1.2rem;
    margin-bottom: 2vw;
  }
  .sec04 .menu-list .menu-name .name {
    font-size: 1.6rem;
  }
  .sec04 .menu-list .price {
    text-align: right;
    font-size: 1.6rem;
  }
  .sec04 .annotation {
    font-size: 1.2rem;
    margin-top: 8vw;
  }
  .sec04 .btn {
    margin: 10vw auto 0;
  }
  .sec04 .xelha-menu {
    margin-top: 18vw;
  }
  .sec04 .xelha-menu .xelha-txt {
    margin-top: 6vw;
  }
  .sec04 .xelha-bf .xelha-wrap {
    display: block;
  }
  .sec04 .xelha-bf .xelha-wrap .xelha-slide {
    margin-bottom: 4vw;
  }
  .sec05 {
    padding-bottom: 36vw;
  }
  .sec05 .splide-voice {
    width: 96%;
    margin: auto;
  }
  .sec05 .splide-voice .splide__track {
    padding: 0 0 12vw;
  }
  .sec05 .splide-voice .splide__slide {
    border-radius: 2rem;
    padding: 6vw 4vw;
  }
  .sec05 .splide-voice .splide__arrow--next {
    right: -7%;
  }
  .sec05 .splide-voice .splide__arrow--prev {
    left: -7%;
  }
  .sec05 .splide-voice .voice-prof {
    width: 74%;
    margin: 0 auto;
  }
  .sec05 .splide-voice .voice-msg {
    padding-bottom: 6vw;
    margin-bottom: 8vw;
  }
  .sec07 .sec07-ttl {
    padding: 20vw 4vw 12vw;
  }
  .sec07 .sec07-ttl h2 .en {
    margin-bottom: 4vw;
  }
  .sec07 .staff-list {
    display: block;
  }
  .sec07 .staff-list li {
    width: 92%;
    margin: auto;
    border-right: 0.1rem solid #77898f;
    padding: 8vw 6vw;
  }
  .sec07 .staff-list li:first-child {
    border-bottom: 0.1rem solid #77898f;
  }
  .sec07 .staff-list li .name {
    font-size: 1.6rem;
    margin: 6vw 0 4vw;
  }
  .sec08 .reserv-item {
    padding: 10vw 0 14vw;
  }
  .sec08 .reserv-item .reserv-ttl {
    font-size: 9.0666666667vw;
  }
  .sec08 .reserv-item .reserv-cont {
    margin: 2vw 0 8vw;
  }
  .sec09 .notice-list li {
    padding: 4vw;
    margin-bottom: 4vw;
  }
  .sec09 .notice-list li:nth-child(-n+2) {
    margin-bottom: 4vw;
  }
  .sec09 .notice-list .notice-ttl {
    font-size: 1.6rem;
    margin-bottom: 1vw;
    padding-left: 6vw;
  }
  .sec09 .notice-list .notice-ttl::before {
    width: 1.4rem;
    height: 2.1rem;
  }
  .sec10 {
    padding: 34vw 0;
  }
  .sec10 .map-detail {
    margin: 0 auto 14vw;
  }
  .sec10 .time {
    width: 100%;
    text-align: center;
    margin-top: 8vw;
    padding: 2vw 2vw;
  }
}